$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-21_2014-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-21_2014-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 400000.0
      - -2000000.0
    - - 300000.0
      - -2000000.0
    - - 300000.0
      - -2100000.0
    - - 400000.0
      - -2100000.0
    - - 400000.0
      - -2000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 300000.0
    - 0.0
    - -25.0
    - -2000000.0
    - 0.0
    - 0.0
    - 1.0
id: 5e9781e8-0cb6-4018-b644-f3a0e16fb1f5
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2014-01-01
lineage:
  ls7_fc_albers:
  - a40f0f8f-27c8-402e-a226-75361d494812
  - 82d706d1-0c0c-409c-9e24-25650eb32441
  - 87879efe-2a1b-43d1-a77c-4ee8443de97d
  - 2d26ec85-2c15-42b4-a9f5-85c6025bb1ea
  - 68ec5d63-63d5-40f1-975f-78e7ef958027
  - e497a7fc-8401-40c0-869e-9d8a87b88017
  - 841d2059-caab-4213-8847-bae3dceeb105
  - 43476364-6523-44a7-adc2-217f4770bb5a
  - afdd2c80-c10a-4a3c-b559-4410fba80abf
  - 6cf140f3-3490-4de5-be38-78f983cf8b87
  - ba3e9fac-f027-4f68-9636-506275a0c67e
  - 6b9e5f50-3433-4bd8-a377-06b04e7d2444
  - 6626fa18-036b-4caa-8281-de5e605a1f0b
  - e79c2d7e-b936-4007-8f97-70e3b922787e
  - 39082df0-128f-41f3-90d4-228c0439f685
  - a13b7516-54d6-44e4-8b71-63ad88146ee3
  - 44866702-2bb0-46d2-aa44-ff5dd98ca610
  - 5cce708c-74bc-4253-8c8c-5c76b50d3c03
  - 0008f030-f72d-4eaa-a103-c03a5dce8cc7
  - 5f92daf1-06e1-4a27-896e-e48518e95af0
  - 6b707811-07aa-459c-a394-76a8c00bd0ed
  - edd75b1c-6b6c-40a5-b386-5821a51f1a62
  - 612e0554-30d9-4c20-815a-5846b29e1062
  - 6df70850-0f52-46b3-94d8-85afd6a057fc
  - a42658e0-959f-4bb3-af17-a07cc528d7ee
  - d8d3678a-920a-4557-80e2-ac2e4d26f858
  - 144b809f-b81d-4a36-9d23-e27143c83e77
  - fbb7edb2-ceb0-4a02-815a-9de9e3903e06
  - 482cc8e7-0210-4500-907f-4c625fbe2804
  - e0851518-c82d-464a-a1f0-592510ca4ee1
  - 30e27aa1-9392-48fa-9b2a-ff94cde9a861
  - fe2fbae9-2c29-4e00-aa7d-183befc811fe
  - 7c14f358-2ae5-4b94-944f-5dbab42c61b9
  - a0dd3554-58df-4802-b323-f09734e150d5
  - 87ee396e-a5f9-416f-a477-a6166a268f5c
  - a3ed4a6d-7390-4ff5-abfa-55df0b2cdf50
  - f3a69d40-f337-4888-a019-0c23af8a6ea5
  - 901ac537-f7cb-4959-bc6c-d3f384ed179b
  - 9b06b12d-6b14-4f65-ac4c-199133019c59
  - ad498f85-56d1-411f-9d58-7d58ea285026
  - 68247e6a-c9ef-4ae5-a4d1-f11cc3a4e928
  - 3820de16-0f7a-41e8-9b48-2dc7e14905a4
  - fceaf79b-a4fb-4b46-b67a-be0f1ca5f3aa
  - 2a2289c9-1153-4b1f-a827-db9ffa3c7517
  - e69984cd-c354-4933-a09a-d7d44666d59c
  - 87b34550-5b5e-4156-96ff-255f8289dd2a
  - 91fe1183-baa6-4361-bfaf-fbce91ce7abc
  - 600b5929-5dd5-47f0-986b-beaa891ed185
  - 599162c5-936a-44ac-aa65-08f412358255
  - 4da7a06d-db17-42b7-9144-4643284b5122
  - 498b4a36-a141-4045-96f7-7d5f188b2261
  - 241b549c-4e33-4cdf-b2b6-a543d7b43b8f
  - a919a437-cbae-4b56-9c23-a089862d1524
  - d8e0afb5-ba64-4278-8058-5ffc93f861bc
  - 0f43cc71-65c4-468c-8040-06378b5864f0
  - 8b8c7869-024a-4f6d-87b1-378cab2074ae
  - 13376774-c839-42f9-836c-a10ac19ffd41
  - f9e2eb39-607a-4db4-94c9-51ac25581b61
  - 25301410-0607-411b-b814-b23278c32b7e
  - 60e14606-0b4f-4f62-bf1b-f88366a041b3
  - 92284e7a-9891-4ccf-8d05-22be59c2f236
  - b24ef3ad-475a-4188-aa29-694a75da9f52
  - 6be30768-38f1-4a17-bd86-96529493ca4d
  - 5d87cbd1-9d62-4044-b6c8-7a331bac96e8
  - c7b6c15f-2b2e-41cd-a60b-eb2444ff1b0d
  - 68a8b305-751e-4215-8e8e-c8d842441649
  - 8893687a-2f20-4bdf-b154-f019263d5fcb
  - d9c498c2-8bcb-4ba7-9d4c-29faeb788edd
  - 6be53d3b-c991-4181-805e-1f9cea747965
  - d8eb6548-a6dd-410d-906e-c7f7457151a3
  - 4a7aee3b-5321-4e67-8084-014f1bce931b
  - a1382f95-1156-4084-92d1-d122be55ff33
  - fbdf5418-085d-4e45-9b71-270d214368ce
  - 338f89ae-1d3c-49ce-a47f-a8d7b6801a25
  - 0475982c-af0b-41e5-a2ae-e93a6cca14ba
  - ff40704c-96df-45cd-90ce-6e16035aefcb
  - 1e4d7fdb-2339-4cac-975f-2498db7118c5
  - df2793a4-efb8-4b58-8e87-8f5eaa197209
  - bb1f5be1-a51e-4515-ae92-1258d009714a
  - f541e0b9-7340-4262-9716-b86d23bffcd4
  - 990e30db-78c8-429a-bcc8-9dd7bd688e85
  - dba4fb8f-798f-412d-82e1-c0ba360e7591
  - 190f2ded-e25e-454a-a818-7c8694bc0d14
  - 126bc4b4-9fc7-4897-b05b-6b030ce00a13
  ls7_nbart_geomedian_annual:
  - 727439b4-852b-49c8-8dc7-1e332ddc07a4
  ls7_nbart_tmad_annual:
  - a3760285-d688-437a-9597-65f1468a60c5
  ls8_fc_albers:
  - 3c775603-2dba-43bb-84ae-a46424d516fb
  - afeea962-4701-4b41-bf7f-696213af0062
  - 97429638-d4b4-4415-9965-efa44ddcd51b
  - eb35785d-0377-44e8-b75e-534f5e27f638
  - 39180fcd-b2f5-4d91-86e8-9ebd147e6add
  - 243b3993-e13c-4c72-8612-270fbd4d2661
  - 38319f82-36f3-498e-919d-a9bd6051e4be
  - 52b49795-d951-4cd4-800f-abbd74ae7b51
  - dc29ec8c-2c0b-4ed8-af2c-e6b40f6e0f5c
  - a8cb39c1-2964-4e05-8bc7-ec6ad4e3e123
  - 8f5eb178-5266-4938-8df9-4da7e80039f8
  - 315d628b-be49-490f-b1d0-b5748756dd9d
  - de5ad792-75d5-4261-9040-7aab3a676a44
  - 536b4323-a9e9-4926-bb3d-c18993d3a1fd
  - 3408b461-cb14-412f-9321-eb7fa2e6b083
  - 5a424296-a23a-4de2-80ed-d0d58f44a1ce
  - b44c3d45-1443-46ce-8fe0-6d18a37729a1
  - 2be6708c-e238-4c36-abc9-da227c454859
  - 81bd0917-dfdd-4ab7-9103-9fc7e3cd0283
  - 13de3ccd-10b2-489b-98a1-ee9510be24c0
  - 2d6b98ae-dc86-4b5f-8051-cc5241834275
  - fbd6b770-c00c-480a-853d-d6ab5f3a991f
  - d52458b5-0bd8-4602-8a27-6efffdaa3c25
  - 1c9dc524-9c6b-4db5-b787-993a0a5142ba
  - c76fd614-e296-4bcc-8326-1a9263ae66fa
  - 79283326-b14b-44f0-a6f0-310ac98d9fb7
  - 1fb72070-0a1b-4c22-9f49-4aaddd0aa3c6
  - 6cf2b093-fce1-4a4e-8f53-6a1557185d4f
  - c9e88b63-2e9b-4f9e-9e80-3d1c46beee3f
  - b41a93e7-eb1c-4aea-a951-f2c1f8741dbb
  - 51d01696-8f71-47f4-a629-2249c60ecbeb
  - 754299d0-83bb-4019-9028-09b97244f28a
  - 9b56a014-952c-45da-affa-66bfa02eeb4f
  - 1eb34037-2f35-4545-9489-32bfeb2a77d2
  - 951c16e2-9eb3-4c01-a38f-32d6ba36f6f5
  - 149c0045-d322-43ae-8a8c-47792c75adec
  - cf0b5928-7531-498f-a0ad-ffe83d0eac80
  - 230a258e-605d-4c52-a056-9f8341008032
  - 151543b1-c0ff-4949-8943-2cbfe3cd84bc
  - d047352f-062f-4177-9eac-d89fb2562152
  - 24b53dba-e47c-4d26-abd6-4d547b006ec7
  - 0f04b5a4-f158-4d3d-a29e-c5842a02bb47
  - 71deb70f-e30a-48fb-8ac8-fadbb8054aca
  - 4d7e3dc4-9ddc-42a7-bb22-9a81c07a76d0
  - c9ce3f93-b4c6-44ec-92c0-04d2205a19af
  - 404c34d4-d683-4ea3-b468-bb94269af57b
  - 4577e6c3-31f8-4344-9b02-132b9e97655b
  - 2d5496db-3ef2-41a6-89bd-5e738baccfb5
  - 19bb5886-c217-47a1-8145-0bac476b5371
  - 61ebc901-c35e-46db-8e32-ad39e8cbc96a
  - 34be3a2f-a5ff-4f0e-a11a-76921c2ecc85
  - 87d8e267-b19f-49ea-b82b-85a34710ff41
  - d97a2295-874f-45a9-b9d1-8de68e8e6e9b
  - e2c62e87-cb9b-4d8b-966a-dd871ca2a4cc
  - f625d967-9276-4d16-901d-1418db6f404a
  - 9aaccb0f-6a6a-446f-832b-3454eb548ef1
  - e4876464-b332-4d5a-9318-215b34c03642
  - 167d49a0-b065-4772-a269-a6d6082ab5be
  - 2c3168d7-718a-4b3f-9570-c58d948ccad9
  - bbec1cce-b863-48ac-893d-84172454bfa0
  - 3325cddf-bae4-46d6-8ea8-fd86c349898f
  - 53fec5ac-69ad-4ced-a201-90d978d602ce
  - 5af3839a-ff2d-49ba-9eaf-903ac6bac491
  - c7818a37-ab4e-4c6d-bad5-5831cef559fe
  - 489488ab-12b2-4969-98b9-bf6674a73954
  - 69c14e79-96b0-4373-a1c2-be5bd1cedc1c
  - b4a85e66-85de-4588-9485-0822e303207f
  - 189d484b-a2d3-4b5f-a5c7-a87dd50f45ca
  - 89db51a7-8769-40b0-8d01-4b60542e49e1
  - d6f687b8-4e97-4f10-aab3-69a9d856cfe9
  - 72e81a5c-d08e-4382-b1a9-ddc74f6afde9
  - 80a424da-8df4-4165-b51f-9836733665aa
  - eb7d113f-b51b-48ab-acbc-8005468882ea
  - 6af012db-dc26-4cf2-b71e-ef395481573c
  - 64996399-28e2-40f7-b873-37417afdf316
  - 74b7791c-c6ff-410d-b4ea-961f311f5ef3
  - d5b5f3cd-c931-4895-84c3-15e61bc21948
  - 234f3997-c520-40d6-b980-7ac77b361047
  - 446ff287-1c56-4929-94a4-0627d6bfe82f
  - 408b1acb-120c-4b39-b870-e2182022997e
  - adec51ed-447c-4b4f-a1e5-55930c50e88a
  - 97999116-0251-4bee-a220-0827016a7f40
  - 9092a792-8667-4906-98ee-886ceaefd039
  - 5b2f0185-aef6-4ca7-b6b2-62d51e98a80a
  ls8_nbart_geomedian_annual:
  - c494eb2e-e989-411b-b804-ca56e9045481
  ls8_nbart_tmad_annual:
  - c260170b-9ca3-4df8-8bdb-5968a58c86e5
  wofs_albers:
  - daeb8893-87e9-4df0-b2de-98dfa3b62f5f
  - c2608a88-ddae-4b95-99a7-6fd28403f6cf
  - 4969ce57-1dc5-4602-9c98-84befa9d56a8
  - 0b305211-0bc9-44b6-9284-9631cc64a1ec
  - 81edb52a-0cfe-4f1a-a7e0-39eafef0d1cd
  - d0778ec9-ad87-4103-8da5-e5975e680247
  - 7930c205-6d3c-4ab9-b14d-740df6f01c12
  - 78770bf6-feff-457f-a13e-1abb62038bd5
  - 2dfb5c55-e4f9-4909-9902-4c9a72c26fbb
  - ca52b396-dcbb-4821-b439-1320389a95a6
  - 499a83bc-b2bd-4867-95e6-eed010281a8b
  - b28e7b0a-c13a-41f4-8c82-b1106f365724
  - 216e5ff9-b696-420d-a12c-6413817e2a19
  - 70284098-215d-436a-aae2-fcc10a59ada3
  - fe66872d-b8a3-45f0-85e8-31e5bd2d2ada
  - 9151c8bf-5041-412f-aff7-65485ce5f2ef
  - c5495db7-a577-443d-850e-733d643f783e
  - d205fa40-86e7-49d7-bebb-39450e3ea0a3
  - a7431153-36c4-45b8-9b1f-fa036c16f721
  - ddb1da7e-9f5c-49c2-8365-491f19e60069
  - 53dbf851-d98f-4fb3-88d3-f684ac7c0f03
  - 3e49c48f-9cbe-40ac-9c54-88c246de958e
  - 82e208cc-f19a-46d7-b3d3-81eca029e624
  - f626ba73-9395-4f91-995c-12c43467962c
  - 6381371d-ea6e-4d20-b7e3-dbd4ec3eca08
  - 23500ad6-2cbd-4e19-a710-323ea34152b6
  - 1333d752-727d-430e-a546-977883c6dd13
  - d1c51a3e-89a0-42dc-a1c5-00ec961baa73
  - 76fa17db-8f11-45d0-a808-cddf82f93c93
  - 78dcb00e-ccf7-4b6e-a08c-bc0cc25eeff0
  - 4dadc209-6bd4-48ca-b65f-1988676f5b1a
  - fd89dfcf-c34f-494a-bf45-2b0ff80d1ae2
  - 3d0c6f56-6ecb-4d15-9eba-923963856721
  - 5a9e2324-69e7-4fe1-a2cb-8cb92bf137e5
  - 146faed7-bdcc-49b2-a2a6-093a165b2162
  - efafe040-3ca6-4dda-bb28-bf24ce5d47a0
  - 3f23ae2e-836b-495a-bcf9-36d6aa727e0e
  - 51c8883d-ddd7-4f03-bb91-3afcd2b914c1
  - 4a734397-4a16-4b26-8347-3a88c6abf4c7
  - 51757f36-fdfd-42dc-9570-68842bbae833
  - cc9acbaa-398c-484f-a3af-d8a789afb79f
  - 4519ef5e-8533-4afe-bbfe-270232c1ee10
  - 1524c576-9168-46e3-9eda-ba144c5cb7c8
  - 7605ffc6-f969-4c11-8919-f1a9cfa36c16
  - bdd96511-043d-4385-9558-b73b17929463
  - 81f28449-ba07-42f7-af39-9893d77fc993
  - 7a9044ad-fc05-4049-9946-b4f1d4679bb9
  - 4196bbe4-91f7-4dec-826f-0e87b599c5d3
  - 8234b59b-ba83-4bc7-b701-bfe01bbdd7dd
  - 5ed7c021-a519-4cb3-8670-8406b76784e1
  - 3153352e-2f97-4954-a577-40b790b2ca78
  - 0bc18a40-18bb-4fb2-a001-c6a93539d8b1
  - e703235f-e531-48f8-951d-749f240b5ed8
  - 16f66ffc-2f32-466d-a403-7ee8e47d53f9
  - c076af77-67f0-4ec2-b5de-9f575674b326
  - 3cdea4e1-7824-4847-9df2-ca0c3c1daaf0
  - 9eee8644-f1d2-4e03-aff7-d62d905e2d39
  - 5854c173-b9e6-4748-8359-10eb0c248d24
  - 9e404915-493f-46d7-973c-fe121ae45ab5
  - 1c7c6da3-8717-4f7c-952c-7f1d665d9ea4
  - 570e07f6-b45f-4863-9ef4-b3114dd7080e
  - d4b23163-01c9-4478-8b96-148b22feef1c
  - 08f358f6-e92a-4e70-848c-c48f37d3b875
  - 442782a3-2e9f-4b7b-8ebe-d79112050276
  - 635ed9be-264b-484f-9056-d7959cd0b3ce
  - ad5011cf-34b5-4300-b950-301957e1da98
  - f41018a7-948f-46aa-8168-560fefe268d2
  - fc9e8de4-d017-45c0-a627-ccb87a2beda4
  - dfba5ef4-40a5-4da6-8a02-569ff3a0707c
  - d9dec92d-66f1-4bca-a5e2-5a6edb035b74
  - b851ad53-0cfa-4137-aabf-ec490c1f9233
  - 0ec60a6a-6bd0-4cc7-bc5b-f1a7f839e56f
  - 2f759942-bd14-4edf-9c8d-619cfc8aaeea
  - d759cd64-c47e-4cce-a89f-dee8bacdb747
  - 1320ecd4-2f3d-4325-bf0f-cf93de967849
  - 77ab8a74-009b-4dca-b18b-a952af73d34e
  - eaa5853a-38e1-45d7-b781-494ea7d82c0b
  - 387f358e-1e9b-4e6d-b93c-1343f805fea7
  - cae929b5-17d2-4006-a165-f649e0765690
  - dc212afc-2158-4c79-8832-2dc7011ff085
  - 4890a1dc-7614-4f6f-aa26-95ce5e600910
  - e35e266f-65c8-4b15-bd6f-b7c6bda9b4ff
  - 42618b1e-9ec5-489e-bd88-a8b9f439778c
  - ad133d35-8cf0-45ba-ac09-e7b1763e0f27
  - ffe17d48-9588-4833-8ecd-c8aed1341385
  - 024309c4-c193-483b-bf90-2fbcab050383
  - 719da18a-0c26-47ec-95d3-c5a32ef306d4
  - 8d14fde3-b34e-473d-9685-863b11622d71
  - 115541a9-d425-4979-90c7-69d7ed900b39
  - d0384eea-18d4-42ef-9c76-1ecbef6bc4f3
  - 0c4c445c-de0b-4512-a145-d4a4395caaa2
  - bf53ca0e-25a5-4d3b-9ec0-3775fe6b3afd
  - 19732182-6665-4a22-a3d5-d7e5669acbe2
  - 68eb7253-86de-4d71-bec0-90596e32390e
  - ff9b05de-de1f-405f-855f-d64d087fec0f
  - 28600031-136f-42b1-a3dc-4c7a8bcd25b4
  - c322cffe-bdfc-4ac6-8b16-dde8990b136c
  - 8869933f-a97e-4b1e-8c09-3991abdc6d29
  - 254724bd-a750-4740-8ef4-20a7d1d4ace3
  - e9265392-ed9b-4c75-a31b-ed955c3a3146
  - cfe84ae4-21e4-4262-ae1d-3090e2329e9d
  - f027eaa8-67cd-4a21-ac4b-19674f9374b8
  - 5cf7001b-2baf-427f-9d29-4eaad4a0bd5b
  - bff76ace-8a0b-45a9-848a-216ea215ea79
  - f65c3bf3-0633-4864-9c04-bfe9dc5a2a0d
  - 94df511c-97a1-4b6b-a6e3-bd8846667c92
  - 44dd900c-7f5b-40f6-912a-c81b738c4572
  - 7e524e88-822f-47db-b910-8188cd8448a0
  - f7808429-6051-41d5-b376-511ac3b04ce7
  - 270500d6-48a2-4221-a510-810bbc47db51
  - f3e857af-c08e-4796-aa1e-96110e441caf
  - 64d51dcc-06c9-48ad-861b-bdeb57ba864d
  - 273c5ef9-ed45-492d-85ba-8c158a9eb562
  - f5ddc886-c85d-46fd-8c8e-23f00105742a
  - f7fddd07-8070-40b8-9c35-6646279dccb7
  - 78a48f32-18c0-4ebd-8f4d-ac3980b486fd
  - 3cbd9989-5213-4737-a6d3-1d9ceaa6fc0c
  - c49e5905-c63b-44cf-a8b0-632e80a9c493
  - 95c7e70d-9a1c-4c6e-a950-9c1f1d0431a7
  - 55322028-81d8-4798-bae7-8b620669d75a
  - c7ef4a1e-24e6-4075-a071-5f33e20c5ca5
  - 4323861e-734b-4959-a521-4ec523bb7a77
  - a1f1f0d3-d8c6-42f4-82d4-a3e6ea42e302
  - 626c2b22-a7ad-4c4d-b382-c2bb08289a48
  - 5d04ac9f-eb31-495e-a257-0cf4a242b56b
  - c8ec01b5-231c-4c9d-9410-a8ae55dc3b01
  - a0c4f948-a98f-418d-8f00-5635bfaa835f
  - 1ba301ac-cd66-4ff1-ad15-882b0b6ce87e
  - 39613842-ad05-417d-b7e3-2e054438477c
  - add01008-adae-4bb1-ae1a-a3814deac01d
  - 269890f2-4836-4b4c-a6e5-546b4f8a1f67
  - fc082726-9e39-4b27-8083-bb8964a98cbb
  - b6ba766e-b268-4f38-90fb-70363f56bc8b
  - 6919a6dc-4ed1-490b-b969-0376b6b452d9
  - c7fc2ffc-f86f-4b30-88d8-bec020366098
  - 81191e01-db4b-4d8e-ab88-b01eb0404f2e
  - 135b980e-069f-45cd-902a-2353111728b5
  - 07c97108-6b73-4171-a5f7-f3022517b058
  - fb57542f-9d3b-4c8c-8cec-4f606c5d207e
  - a47b7735-9ce2-40a0-a3e1-089f39bcdacc
  - 7c8bbf92-01a5-4cb9-a130-27184525c1a3
  - 6a47a9f9-4ced-41db-aaf1-4d778e40d06c
  - 82966774-c410-4ebb-ad2d-211fabd0e3cb
  - e3c15172-dbe9-4ae7-bd7a-5020e6b10d38
  - 209a6f94-6030-4a10-89ad-f66500d6d031
  - 14fdc1d6-a9c9-4956-b24e-c058ad750122
  - 89d383a7-01b6-40ef-8a42-60850238916d
  - c8595745-3ec5-40a6-a43a-6dc3c8123c6c
  - e697ef72-7b2d-43d6-95a0-e394d876f976
  - c62abc34-8fd1-430b-9d53-ac7a13b6e9ab
  - 0031d361-aa73-41e5-9a3f-c7bab46c70a7
  - bff8d01a-ba39-4cca-a87c-f4f759ecbed3
  - ed883a45-0d69-45e0-8fa5-c4f3d8c59067
  - 57016f83-fc05-4f8d-892a-dba854837a3f
  - 0f6565a0-88e9-445e-98ca-0f727962ba37
  - 802e16ae-ed03-4f3a-9715-562323ba27ec
  - bbe15011-ea47-487d-a16d-64647ba04f99
  - 0d921dbd-ab66-44c4-96b4-8115671ab0ac
  - 8dbf7737-6ef2-4b8c-bf4a-3604034f597a
  - bde07900-e8d7-4eb3-b1f8-de3e4945a4de
  - bdd1d276-2cf0-43e6-95bb-bb1b81cfd9be
  - d2833340-6133-44a8-8de9-ef925ace06e4
  - 486b6f82-f1c2-4157-817c-45adb8bf7380
  - 58d159b4-a7d1-4bb2-bd4d-a7f77df92ce1
  - bedfcbd8-9776-49d9-a185-470abe99364a
  wofs_annual_summary:
  - 18480a41-1e5c-40ff-8e99-401e3ff33b9f
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-21_2014-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-21_2014-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-21_2014-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-21_2014-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-21_2014-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-21_2014-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-21_2014-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-21_2014-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-21_2014-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2014-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 12:26:38.845938Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
